var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/visitors/route.js")
R.c("server/chunks/node_modules_next_30681697._.js")
R.c("server/chunks/[root-of-the-server]__4caa061c._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_visitors_route_actions_1086609c.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/visitors/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/visitors/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
